@charset "utf-8";

/* CSS Document */

@media (max-width: 1200px) {
    p {
        font-size: 22px;
    }
    #nav .navbar-collapse > ul > li {
        padding: 0 9px;
    }
    #nav .navbar-collapse > ul > li > a {
        padding: 0 8px;
        font-size: 22px;
    }
    #home_top h1 {
        font-size: 44px;
        line-height: 46px;
    }
    #footer h2 {
        font-size: 38px;
    }
    #footer p {
        font-size: 14px;
    }
    #footer .f_bot .block p {
        width: 212px;
        height: 120px;
    }
    #content .ser_list .block .caption h2 {
        width: 294px;
        height: 189px;
    }
}

@media (max-width: 992px) {
    h2 {
        font-size: 22px;
    }
    p {
        font-size: 20px;
    }
    #header .topbar {
        // padding-bottom: 20px;
        // margin-bottom: -80px;
    }
    #header .logo {
        width: 190px;
        float: none
    }
    #nav {
        // padding-top: 80px;
        float: left;
        padding-top: 0px;
    }
    #nav .slogan {
        margin-left: 0px;
        padding-left: 0px;
    }
    #nav .navbar-collapse {
        margin-left: -9px;
    }
    #nav .navbar-collapse > ul > li {
        padding: 0 6px;
    }
    #nav .navbar-collapse > ul > li > a {
        padding: 0 5px;
        font-size: 18px;
    }
    #home_top {
        padding-top: 250px;
    }
    #home_top h1 {
        font-size: 40px;
        line-height: 42px;
        padding-bottom: 30px;
    }
    #home_top .boxes .box h2 {
        font-size: 23px;
    }
    #home_top .apply_btn {
        width: 200px;
        height: 50px;
        line-height: 50px;
        font-size: 26px;
    }
    #content .home_c .map_cap h2 {
        font-size: 32px;
    }
    #content .phone_from_home {
        padding: 70px 0 0 0;
        font-size: 32px;
        line-height: 42px;
    }
    #footer h2 {
        font-size: 30px;
        line-height: 38px;
    }
    #footer p {
        font-size: 13px;
    }
    #footer .f_bot .block p {
        width: 212px;
        height: 120px;
    }
    #footer .apply_btn {
        width: 200px;
        height: 50px;
        line-height: 50px;
        font-size: 26px;
    }
    #footer .f_bot .block {
        padding: 0;
    }
    #footer .f_bot {
        padding: 100px 0 50px 0;
    }
    #footer h3 {
        padding-bottom: 30px;
    }
    #banner {
        padding: 230px 0 40px 0;
    }
    #banner h1 {
        font-size: 50px;
        line-height: 52px;
    }
    #content .ser_list .block .caption h2 {
        width: 220px;
        height: 142px;
        font-size: 29px;
        line-height: normal;
    }
    #content.contact_c .cont_left h2 {
        font-size: 22px;
    }
    #content.contact_c .cont_right p {
        font-size: 14px;
    }
    #map .caption_txt h1 {
        font-size: 45px;
    }
    #weather h2 {
        font-size: 70px;
    }
    #weather h2 i {
        font-size: 120px;
    }
    #weather li {
        padding: 10px 10px
    }
}

@media (max-width: 767px) {
    #header,
    #header .topbar {
        // text-align: center;
        text-align: right;
        position: relative;
    }
    #header .logo {
        // float: none;
        float: left;
        width: auto;
        text-align: center;
        margin-top: -39px;
    }

    #header .topbar .email {
        display: none;
    }
    #nav {
        padding: 0;
        // margin: 15px 0 0 0;
        margin: 32px 20px 0 0;
        // float: none;
        float: right;
    }

    #nav, .navbar-toggle {
    	position: initial;
    }

    #nav .navbar-collapse {
    	position: absolute;
    	right: 0px;
    	margin-top: 27px;
    	width: 100%;
    	padding-bottom: 0px;
    	background: #000;
    	z-index: 199;
    }

    #nav .navbar-collapse > ul {
        clear: both;
    }
    #nav .navbar-collapse > ul > li {
        float: none;
        margin: 0;
        display: block;
        text-align: center;
        padding: 16px;
        border-bottom: 1px solid rgb(64, 64, 64);
    }
    #nav .navbar-collapse > ul > li > a {
        color: #fff !important;
        padding: 0 15px;
    }
    // .navbar-collapse {
    //     padding: 5px 0;
    //     background: #000;
    // }
    #nav .slogan {
    	display: none;
    }

    p {
        font-size: 18px;
        line-height: 24px;
        padding: 0 0 20px 0;
    }
    #home_top h1 {
        font-size: 32px;
        line-height: 34px;
    }
    #home_top .boxes .col-xs-12 {
        width: 50%;
    }
    #home_top .boxes .box {
        margin-top: 15px;
    }
    #home_top .apply_btn {
        margin: 0 auto 30px;
    }
    #content {
        padding: 30px 0;
    }
    #content .home_c {
        padding: 0;
    }
    #content .top_txt {
        padding-bottom: 20px;
    }
    #footer {
        text-align: center;
    }
    #footer {
        padding: 30px 0;
    }
    #footer h2 {
        font-size: 26px;
        line-height: 34px;
        padding: 0 0 10px 0;
    }
    #footer .f_bot {
        padding: 30px 0;
    }
    #footer .f_bot .block {
        padding: 30px 0 0 0;
        margin: 0;
    }
    #footer h3 {
        padding-bottom: 10px;
    }
    #footer .f_bot .block p {
        display: block;
        width: auto;
        height: auto;
        max-width: 280px;
        margin: 0 auto;
    }
    #footer .copyright {
        text-align: center;
    }
    #content .home_c .block {
        margin: 0 0 30px 0;
    }
    #content .phone_from_home {
        font-size: 22px;
        line-height: 32px;
        padding-top: 30px;
    }
    #content .ser_list .block .caption {
        top: 50%;
        left: 0;
        right: 0;
    }
    #content .ser_list .block .caption h2 {
        display: block;
        width: 100%;
        height: auto;
        font-size: 26px;
        line-height: 30px;
        margin-top: -15px;
    }
    #content.contact_c {
        padding-top: 40px;
    }
    #content.contact_c .cont_left {
        max-width: 767px;
        padding: 0 0 30px 0;
    }
    #content.contact_c .cont_right {
        padding: 0 0 30px 0;
    }
    #content.contact_c .cont_left .txtbox {
        height: 35px;
        padding: 0 10px;
        font-size: 14px;
    }
    #content.contact_c .cont_left textarea {
        height: 90px;
        padding: 10px;
        font-size: 14px;
    }
    #content.contact_c .cont_left .submit_btn {
        height: 50px;
        line-height: 50px;
    }
    #map .caption_txt {
        top: 20%;
    }
    #map .caption_txt h1 {
        font-size: 26px;
    }
}

@media (max-width: 480px) {

	#header .logo {
		width: 44%;
	    margin-top: -30px;
	    max-width: 140px;
	}

	#header .topbar .enquire-button {
		display: none;
	}

	#nav {
		margin: 10px 0px;
	}




    #home_top {
        padding-top: 300px;
    }
    // #header .topbar .email {
    //     display: block;
    //     margin: 10px 0;
    // }
    // #header .topbar .num {
    //     display: block;
    // }
    // #header .topbar .social {
    //     display: block;
    // }
    #home_top .boxes .box h2 {
        font-size: 16px;
    }
    #content .phone_from_home {
        font-size: 16px;
        line-height: 26px;
    }
    #content .home_c .map_cap h2 {
        font-size: 20px;
        line-height: 30px;
    }
    #banner {
        padding: 280px 0 20px 0;
    }
    #banner h1 {
        font-size: 40px;
        line-height: 42px;
    }
    #footer h2 {
        font-size: 20px;
        line-height: 30px;
    }
    #footer .copyright {
        font-size: 13px;
    }
    #content .ser_list .block .caption h2 {
        font-size: 22px;
    }
    #map .caption_txt h1 {
        font-size: 18px;
    }
    #weather h2 {
        font-size: 60px;
    }
    #weather h2 i {
        font-size: 100px;
    }
    #weather li {
        padding: 10px 10px;
        margin-bottom: 10px;
    }
}
